<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>voila-runtime-root</artifactId>
		<groupId>it.mice.voila.runtime</groupId>
		<version>1.0-SNAPSHOT</version>
		<relativePath>../voila-runtime-root/pom.xml</relativePath>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>voila-runtime-web</artifactId>
	<name>Java framework Spring Web runtime module</name>
	<version>${parent.version}</version>
	<dependencies>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-web</artifactId>
			<version>${org.springframework.version}</version>
		</dependency>
		<dependency>
			<groupId>javax.servlet</groupId>
			<artifactId>servlet-api</artifactId>
			<version>2.5</version>
		</dependency>
		<dependency>
			<groupId>org.springframework.security</groupId>
			<artifactId>spring-security-web</artifactId>
			<version>${org.springframework.security.version}</version>
		</dependency>
		<dependency>
			<groupId>it.mice.voila.runtime</groupId>
			<artifactId>voila-runtime-security</artifactId>
			<version>${parent.version}</version>
		</dependency>
		<dependency>
			<groupId>it.mice.voila.runtime</groupId>
			<artifactId>voila-runtime-hibernate-spatial</artifactId>
			<version>${parent.version}</version>
		</dependency>
		<dependency>
			<groupId>it.mice.voila.runtime</groupId>
			<artifactId>voila-runtime-web-res-dojo</artifactId>
			<version>${parent.version}</version>
		</dependency>
		<dependency>
			<groupId>it.mice.voila.runtime</groupId>
			<artifactId>voila-runtime-web-res-jquery</artifactId>
			<version>${parent.version}</version>
		</dependency>
		<dependency>
			<groupId>it.mice.voila.runtime</groupId>
			<artifactId>voila-runtime-web-res-mce</artifactId>
			<version>${parent.version}</version>
		</dependency>
		<dependency>
			<groupId>commons-fileupload</groupId>
			<artifactId>commons-fileupload</artifactId>
			<version>1.2.1</version>
		</dependency>
		<dependency>
			<groupId>org.apache.tiles</groupId>
			<artifactId>tiles-jsp</artifactId>
			<version>2.2.1</version>
		</dependency>
		<dependency>
			<groupId>org.apache.tiles</groupId>
			<artifactId>tiles-el</artifactId>
			<version>2.2.1</version>
		</dependency>
	</dependencies>
</project>